selinuxenabled(1)

NAME
selinuxenabled - tool to be used within shell scripts to determine if selinux is enabled

SYNOPSIS
selinuxenabled

DESCRIPTION
selinuxenabled Indicates whether SELinux is enabled or disabled. It exits with status 0 if SELinux is enabled and -256 if it is not enabled.

AUTHOR
Dan Walsh, <dwalsh@redhat.com>

SEE ALSO
setenforce(8), getenforce(8)